<!-- markdownlint-disable -->

<a href="../../frontends/concrete-python/concrete/fhe/extensions/__init__.py#L0"><img align="right" style="float:right;" src="https://img.shields.io/badge/-source-cccccc?style=flat-square"></a>

# <kbd>module</kbd> `concrete.fhe.extensions`
Provide additional features that are not present in numpy. 

**Global Variables**
---------------
- **convolution**
- **table**


